13 Layers
SHARE

Maccms 10 contains a cross-site scripting (XSS) vulnerability in the Editing function under the Member module. This vulnerability is exploited via a crafted payload in the nickname text field. (CVSS:0.0) (Final Update:2021-10-04)

13 Layers Managed Security Services